<table cellspacing="0" cellpadding="0" border="0" ><tr><td valign="top" style="font: inherit;">Not in my two systems.<br><br>System settings --&gt; Appearance --&gt; GTK Styles and Fonts: "Warning: The Gtk-Qt theme engine is not installed.&nbsp; This means you will not be able to use your KDE sytle in GTK applications."<br><br><br>--- On <b>Tue, 5/19/09, Kris Moore <i>&lt;kris@pcbsd.com&gt;</i></b> wrote:<br><blockquote style="border-left: 2px solid rgb(16, 16, 255); margin-left: 5px; padding-left: 5px;"><br>From: Kris Moore &lt;kris@pcbsd.com&gt;<br>Subject: Re: [PC-BSD Pbi-dev] Gtk-Q4 theme engine request<br>To: "Jeff" &lt;dejamuse@yahoo.com&gt;, "pbi-dev@lists.pcbsd.org &gt;&gt; PBI Test" &lt;pbi-dev@lists.pcbsd.org&gt;<br>Date: Tuesday, May 19, 2009, 12:27 PM<br><br><div class="plainMail">Jeff wrote:<br>&gt; Installing the Gtk-Q4 theme engine is a pain from ports - takes a long time with many dependencies.<br>&gt; <br>&gt; Would make a good PBI, but
 better yet should be part of the system.<br>&gt; <br><br>Jeff,<br><br>That is apart of the base system of 7.1:<br><br>gtk-qt4-engine-1.1_1<br><br><br>-- <br>Kris Moore<br>PC-BSD Software<br><a href="http://www.pcbsd.com" target="_blank">http://www.pcbsd.com</a><br></div></blockquote></td></tr></table><br>